Bug 4369 - bootloader-utils-0.3-alt1 и 2.6 ядро
: bootloader-utils-0.3-alt1 и 2.6 ядро
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bootloader-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-15 20:18 by
Modified: 2006-02-09 16:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-15 20:18:47
после удаления 2.6 ядра (apt-get remove)
lilo стало писать вот такую штуку :
lilo: Fatal: No images have been defined or default image doesn't exist.
------- Comment #1 From 2004-06-24 04:29:25 -------
А что в lilo.conf осталось?
------- Comment #2 From 2006-02-09 16:52:23 -------
Давно fixed